form{padding: 1em 0;}
	fieldset{}
	
	.field{clear: both; padding-bottom: 7px;}
	
		label.left{float: left; display: block; width: 120px; padding-top: 5px;}

		.middleColumn, .Actions{display: block; margin-left: 120px;}
			.middleColumn input, .middleColumn textarea, .middleColumn select, #LeftOrder .middleColumn .readonly, #CheckoutPage .ecomquantityfield input, .Actions .action{background: #958d86; border: 1px solid #9f9790; color: #fff; width: 250px; padding: 5px; cursor: default;}
			.middleColumn textarea{font-size: 1em; font-family: Arial, Verdana, sans-serif;}
			
			.Actions .action{width: auto; cursor: pointer;}
				.middleColumn input:hover, .middleColumn textarea:hover, .middleColumn select:hover, .Actions .action:hover{background: #978f89; border: 1px solid #9f9790;}
				.middleColumn input:focus, .middleColumn textarea:focus, .middleColumn select:focus, .Actions .action:active{background: #9a938c; border: 1px solid #a7a09a;}
				.middleColumn .radio, .middleColumn .checkbox{border: 0; width: auto!important;}
			label.required{display: block; font-size: 0.86em; background: #971717; color: #fff; padding: 2px 5px; width: 252px;}
		
